## gst-plugins-bad1.0 1.8.1

=== debian/changelog ===
gst-plugins-bad1.0 (1.8.1-1ubuntu0.1) xenial; urgency=medium

  * No-change backport from Yakkety to 16.04

 -- Iain Lane <iain.lane@canonical.com>  Wed, 27 Apr 2016 13:57:23 +0100

gst-plugins-bad1.0 (1.8.1-1ubuntu1) yakkety; urgency=medium

  * Merge with Debian unstable (LP: #1575152); remaining changes:
    + Stop installing camerabin2 basecamerabin jpegformat - plugins which have
    moved to -good.
    + Provide gstreamer-plugins-bad-1.0.pc with Requires on
      gstreamer-plugins-good-1.0 - the package we've moved the referenced
      library to. This maintains compatibility with upstream software and
      other distributions.
    + debian/patches/adding-mirsink-and-android-media-over-hybris-support.patch:
      - Adding mirsink and Android media over hybris support, for hardware
        accelerated decode using libstagefright and the hybris compat layer.
    + debian/control.in:
      - Making the hybris plugin as part of a separated package, and i386 and
        armhf only (can only work with android compatible archs)
    + debian/build-deps.in:
      - Adding mirsink/android decoder specific build dependencies for i386 and
        armhf (libplatform-api1-dev and libmedia-dev)
    + Split videoparsers and faad out into their own packages.
    + Disable gl and glx on armhf as it's not useful there.
    + debian/control{,.in}: Update Vcs-* for Ubuntu
    + debian/watch: Update Vcs-* for new URL scheme

 -- Iain Lane <iain.lane@canonical.com>  Tue, 26 Apr 2016 14:04:21 +0100

gst-plugins-bad1.0 (1.8.1-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 20 Apr 2016 18:18:02 +0300
