## gst-plugins-bad1.0 1.8.2

=== debian/changelog ===
gst-plugins-bad1.0 (1.8.2-1ubuntu0.2) xenial-security; urgency=medium

  * SECURITY UPDATE: code execution via integer overflow in vmncdec
    - debian/patches/vmncdec_overflow.patch: sanity-check width/height
      before using it in gst/vmnc/vmncdec.c.
    - No CVE number

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 16 Nov 2016 19:45:40 -0500

gst-plugins-bad1.0 (1.8.2-1ubuntu0.1) xenial; urgency=medium

  * Backport to 16.04
  * debian/build-deps.in: Revert change to OpenJPEG 2.1.

 -- Iain Lane <iain.lane@canonical.com>  Mon, 20 Jun 2016 17:49:58 +0100

gst-plugins-bad1.0 (1.8.2-1ubuntu1) yakkety; urgency=medium

  * Merge with Debian unstable (LP: #1594407); remaining changes:
    + Stop installing camerabin2 basecamerabin jpegformat - plugins which have
    moved to -good.
    + Provide gstreamer-plugins-bad-1.0.pc with Requires on
      gstreamer-plugins-good-1.0 - the package we've moved the referenced
      library to. This maintains compatibility with upstream software and
      other distributions.
    + debian/patches/adding-mirsink-and-android-media-over-hybris-support.patch:
      - Adding mirsink and Android media over hybris support, for hardware
        accelerated decode using libstagefright and the hybris compat layer.
    + debian/control.in:
      - Making the hybris plugin as part of a separated package, and i386 and
        armhf only (can only work with android compatible archs)
    + debian/build-deps.in:
      - Adding mirsink/android decoder specific build dependencies for i386 and
        armhf (libplatform-api1-dev and libmedia-dev)
    + Split videoparsers and faad out into their own packages.
    + Disable gl and glx on armhf as it's not useful there.
    + debian/control{,.in}: Update Vcs-* for Ubuntu
    + debian/watch: Update Vcs-* for new URL scheme

 -- Iain Lane <iain.lane@canonical.com>  Mon, 20 Jun 2016 16:04:58 +0100

gst-plugins-bad1.0 (1.8.2-1) unstable; urgency=medium

  * New upstream bugfix release.
  * debian/build-deps.in:
    + Switch from OpenJPEG 1.5 to 2.1.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 09 Jun 2016 11:32:08 +0300

gst-plugins-bad1.0 (1.8.1-2) unstable; urgency=medium

  * debian/build-deps.in:
    + Patch by Tobias Frost to fix FTBFS on Hurd (Closes: #822675).

 -- Sebastian Dröge <slomo@debian.org>  Mon, 02 May 2016 08:55:41 +0300
