## gst-plugins-bad1.0 1.8.3

=== debian/changelog ===
gst-plugins-bad1.0 (1.8.3-1ubuntu2) zesty; urgency=medium

  * Rebuild against new libchromaprint1.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 09 Nov 2016 10:08:19 +0100

gst-plugins-bad1.0 (1.8.3-1ubuntu1) yakkety; urgency=medium

  * Merge with Debian unstable; remaining changes:
    + Stop installing camerabin2 basecamerabin jpegformat - plugins which have
    moved to -good.
    + Provide gstreamer-plugins-bad-1.0.pc with Requires on
      gstreamer-plugins-good-1.0 - the package we've moved the referenced
      library to. This maintains compatibility with upstream software and
      other distributions.
    + debian/patches/adding-mirsink-and-android-media-over-hybris-support.patch:
      - Adding mirsink and Android media over hybris support, for hardware
        accelerated decode using libstagefright and the hybris compat layer.
    + debian/control.in:
      - Making the hybris plugin as part of a separated package, and i386 and
        armhf only (can only work with android compatible archs)
    + debian/build-deps.in:
      - Adding mirsink/android decoder specific build dependencies for i386 and
        armhf (libplatform-api1-dev and libmedia-dev)
    + Split videoparsers and faad out into their own packages.
    + Disable gl and glx on armhf as it's not useful there.
    + debian/control{,.in}: Update Vcs-* for Ubuntu
    + debian/watch: Update Vcs-* for new URL scheme

 -- Iain Lane <iain.lane@canonical.com>  Thu, 01 Sep 2016 12:49:25 +0100

gst-plugins-bad1.0 (1.8.3-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 19 Aug 2016 12:01:55 +0300

gst-plugins-bad1.0 (1.8.2-1ubuntu4) yakkety; urgency=medium

  [ Alfonso Sanchez-Beato (email Canonical) ]
  * amchybris: add buffer format for midori

 -- Iain Lane <iain.lane@canonical.com>  Tue, 09 Aug 2016 13:49:17 +0100

gst-plugins-bad1.0 (1.8.2-1ubuntu3) yakkety; urgency=medium

  * No-change rebuild against latest libwebp

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 04 Aug 2016 17:19:54 -0400

gst-plugins-bad1.0 (1.8.2-1ubuntu2) yakkety; urgency=medium

  * Rebuild against libopencv-highgui2.4-deb0.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 27 Jun 2016 21:16:29 +0200
