## gst-plugins-bad1.0 1.10.1

=== debian/changelog ===
gst-plugins-bad1.0 (1.10.1-1ubuntu1) zesty; urgency=medium

  * Merge with Debian unstable; remaining changes:
    + Stop installing camerabin2 basecamerabin jpegformat - plugins which have
    moved to -good.
    + Provide gstreamer-plugins-bad-1.0.pc with Requires on
      gstreamer-plugins-good-1.0 - the package we've moved the referenced
      library to. This maintains compatibility with upstream software and
      other distributions.
    + debian/patches/adding-mirsink-and-android-media-over-hybris-support.patch:
      - Adding mirsink and Android media over hybris support, for hardware
        accelerated decode using libstagefright and the hybris compat layer.
    + debian/control.in:
      - Making the hybris plugin as part of a separated package, and i386 and
        armhf only (can only work with android compatible archs)
    + debian/build-deps.in:
      - Adding mirsink/android decoder specific build dependencies for i386 and
        armhf (libplatform-api1-dev and libmedia-dev)
    + Split videoparsers and faad out into their own packages.
    + Disable gl and glx on armhf as it's not useful there.
    + debian/control{,.in}: Update Vcs-* for Ubuntu
    + debian/watch: Update Vcs-* for new URL scheme

 -- Iain Lane <iain.lane@canonical.com>  Mon, 21 Nov 2016 16:24:30 +0000

gst-plugins-bad1.0 (1.10.1-1) unstable; urgency=medium

  * debian/rules:
    + Add wayland-protocols to the build-dependencies as required for jessie.
      Nowadays it is automatically pulled in somehow. Patch by Marc Leeman.
  * New upstream bugfix release

 -- Sebastian Dröge <slomo@debian.org>  Thu, 17 Nov 2016 15:04:49 +0200

gst-plugins-bad1.0 (1.10.0-1) unstable; urgency=medium

  [ Helmut Grohne ]
  * Mark gstreamer1.0-doc Multi-Arch: foreign (Closes: #842526).

  [ Sebastian Dröge ]
  * New upstream stable release (Closes: #841413, #828335).

 -- Sebastian Dröge <slomo@debian.org>  Tue, 01 Nov 2016 17:52:23 +0200

gst-plugins-bad1.0 (1.9.90-1) experimental; urgency=medium

  * New upstream unstable release:
    + debian/build-deps.in,
      debian/rules:
      - Build-depend on GStreamer >= 1.9.90.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 30 Sep 2016 12:38:21 +0300

gst-plugins-bad1.0 (1.9.2-1) experimental; urgency=medium

  * New upstream unstable release:
    + debian/build-deps.in,
      debian/rules:
      - Build-depend on GStreamer >= 1.9.2.
    + debian/build-deps.in,
      debian/gstreamer-plugins-bad.install:
      - Include new timecode and webrtcdsp plugins.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 01 Sep 2016 12:13:09 +0300

gst-plugins-bad1.0 (1.9.1-1) experimental; urgency=medium

  * New upstream unstable release:
    + debian/build-deps.in,
      debian/rules:
      - Build-depend on GStreamer >= 1.9.1.
    + debian/build-deps.in,
      debian/gstreamer-plugins-bad.install:
      - Include new musepack, dc1394 and lv2 plugins.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 06 Jul 2016 13:01:53 +0300
