=== debian/control ===
--- 
+++ 
@@ -27,9 +27,10 @@
                libbluetooth-dev (>= 5) [linux-any],
                libsbc-dev (>= 1.1) [linux-any],
                libwayland-dev (>= 1.0) [linux-any],
-               libgstreamer1.0-dev (>= 1.8.0),
+               wayland-protocols [linux-any],
+               libgstreamer1.0-dev (>= 1.10.0),
                gstreamer1.0-doc,
-               gstreamer1.0-plugins-base (>= 1.8.0),
+               gstreamer1.0-plugins-base (>= 1.10.0),
                gstreamer1.0-plugins-base-doc,
                gtk-doc-tools (>= 1.12),
                ladspa-sdk,
@@ -57,11 +58,12 @@
                libgme-dev,
                libgnutls28-dev (>= 2.11.3),
                libgsm1-dev,
-               libgstreamer-plugins-base1.0-dev (>= 1.8.0),
-               libgstreamer-plugins-good1.0-dev (>= 1.8.0),
+               libgstreamer-plugins-base1.0-dev (>= 1.10.0),
+               libgstreamer-plugins-good1.0-dev (>= 1.10.0),
                libgtk-3-dev (>= 3.15.0),
                libiptcdata0-dev (>= 1.0.2),
                libkate-dev (>= 0.1.7),
+               liblilv-dev (>= 0.16),
                libmedia-dev (>= 0.1.0+git20131207+e452e83-0ubuntu3) [i386 armhf],
                libmimic-dev (>= 1.0),
                libmirclient-dev [i386 armhf],
@@ -90,6 +92,7 @@
                libvo-aacenc-dev,
                libvo-amrwbenc-dev,
                libwebp-dev (>= 0.2.1),
+               libwebrtc-audio-processing-dev (>= 0.2),
                libwildmidi-dev (>= 0.2.3),
                libx11-dev,
                libx265-dev,
@@ -108,6 +111,7 @@
 
 Package: gstreamer1.0-plugins-bad-doc
 Architecture: all
+Multi-Arch: foreign
 Section: doc
 Depends: ${misc:Depends},
          gstreamer1.0-doc,
@@ -264,6 +268,3 @@
  anything from real-time sound processing to playing videos, and just
  about anything else media-related.  Its plugin-based architecture means
  that new data types or processing capabilities can be added simply by
- installing new plug-ins.
- .
- This package contains unstripped shared libraries. It is provided primarily
