## gst-plugins-bad1.0 1.10.2

=== debian/changelog ===
gst-plugins-bad1.0 (1.10.2-1ubuntu2) zesty; urgency=medium

  [ Ratchanan Srirattanamet ]
  * hybris: add color format for fp2 (LP: #1653373)

  [ Alfonso Sanchez-Beato ]
  * Refactor patches to have only one for mir/androidmediahybris support

 -- Iain Lane <iain.lane@canonical.com>  Fri, 13 Jan 2017 12:39:20 +0000

gst-plugins-bad1.0 (1.10.2-1ubuntu1) zesty; urgency=medium

  * Merge with Debian unstable; remaining changes:
    + Stop installing camerabin2 basecamerabin jpegformat - plugins which have
    moved to -good.
    + Provide gstreamer-plugins-bad-1.0.pc with Requires on
      gstreamer-plugins-good-1.0 - the package we've moved the referenced
      library to. This maintains compatibility with upstream software and
      other distributions.
    + debian/patches/adding-mirsink-and-android-media-over-hybris-support.patch:
      - Adding mirsink and Android media over hybris support, for hardware
        accelerated decode using libstagefright and the hybris compat layer.
    + debian/control.in:
      - Making the hybris plugin as part of a separated package, and i386 and
        armhf only (can only work with android compatible archs)
    + debian/build-deps.in:
      - Adding mirsink/android decoder specific build dependencies for i386 and
        armhf (libplatform-api1-dev and libmedia-dev)
    + Split videoparsers and faad out into their own packages.
    + Disable gl and glx on armhf as it's not useful there.
    + debian/control{,.in}: Update Vcs-* for Ubuntu
    + debian/watch: Update Vcs-* for new URL scheme

 -- Iain Lane <iain.lane@canonical.com>  Fri, 02 Dec 2016 16:47:30 +0000

gst-plugins-bad1.0 (1.10.2-1) unstable; urgency=medium

  * debian/build-deps.in,
    debian/gstreamer-plugins-bad.install:
    + Drop mimic plugin (Closes: #765534). Library is RM candidate and
      upstream just removed the plugin today.
    + Drop schroedinger plugin, see #845037.
  * New upstream bugfix release

 -- Sebastian Dröge <slomo@debian.org>  Tue, 29 Nov 2016 15:53:26 +0200
