=== debian/rules ===
--- 
+++ 
@@ -45,7 +45,7 @@
 gst_lib=libgstreamer$(gst_abi)-0
 gst_lib_dev=libgstreamer$(gst_abi)-dev
 # what gstreamer version is needed
-gst_lib_dev_dep=$(gst_lib_dev) (>= 1.8.0)
+gst_lib_dev_dep=$(gst_lib_dev) (>= 1.10.0)
 
 gst_pkgname=gstreamer$(gst_abi)
 gst_deb_abi=$(gst_abi)-0
@@ -59,6 +59,7 @@
 gst_extra_build_depends += , libbluetooth-dev (>= 5) [linux-any]
 gst_extra_build_depends += , libsbc-dev (>= 1.1) [linux-any]
 gst_extra_build_depends += , libwayland-dev (>= 1.0) [linux-any]
+gst_extra_build_depends += , wayland-protocols [linux-any]
 
 # The plugins are basically the same.
 # Link special names to a template file.
@@ -173,7 +174,7 @@
 	done
 	sort $@ -o $@
 
-debian/control:: debian/control.in debian/build-deps debian/mk.control debian/rules
+debian/control: debian/control.in debian/build-deps debian/mk.control debian/rules
 	perl debian/mk.control | sed \
 		-e 's/@GST_VERSION@/$(gst_version)/g' \
 		-e 's/@GST_ABI@/$(gst_abi)/g' \
@@ -215,6 +216,3 @@
 
 # only build the docs on arches which can
 ifeq (,$(findstring $(DEB_HOST_ARCH),m68k arm))
-DEB_CONFIGURE_EXTRA_FLAGS += --enable-gtk-doc
-endif
-
