## gst-plugins-bad1.0 1.10.3

=== debian/changelog ===
gst-plugins-bad1.0 (1.10.3-1ubuntu4) zesty; urgency=medium

  [ Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com> ]
  * debian/control*, debian/rules, debian/build-deps*:
    - Build gstreamer1.0-hybris for arm64, bump the required version of
      libmedia-dev to a one that has a working arm64 linker in hybris.
  * debian/rules:
    - For arm64 force using HYBRIS_ANDROID_SDK_VERSION=23 as there is no jb
      linker built in hybris for this architecture.

  [ Alfonso Sanchez-Beato (email Canonical) ]
  * Rename old mirsink to hybrissink to better reflect its nature
  * Create new mirsink for desktop

 -- Alfonso Sanchez-Beato (email Canonical) <alfonso.sanchez-beato@canonical.com>  Wed, 22 Feb 2017 17:02:05 +0100

gst-plugins-bad1.0 (1.10.3-1ubuntu3) zesty; urgency=medium

  * No-change rebuild against libx265-110.

 -- Mattia Rizzolo <mapreri@ubuntu.com>  Sun, 19 Feb 2017 16:58:32 +0100

gst-plugins-bad1.0 (1.10.3-1ubuntu2) zesty; urgency=medium

  * No-change rebuild against libx265-102.

 -- Mattia Rizzolo <mapreri@ubuntu.com>  Tue, 31 Jan 2017 22:45:53 +0100

gst-plugins-bad1.0 (1.10.3-1ubuntu1) zesty; urgency=medium

  * Merge with Debian unstable; remaining changes:
    + Stop installing camerabin2 basecamerabin jpegformat - plugins which have
    moved to -good.
    + Provide gstreamer-plugins-bad-1.0.pc with Requires on
      gstreamer-plugins-good-1.0 - the package we've moved the referenced
      library to. This maintains compatibility with upstream software and
      other distributions.
    + debian/patches/adding-mirsink-and-android-media-over-hybris-support.patch:
      - Adding mirsink and Android media over hybris support, for hardware
        accelerated decode using libstagefright and the hybris compat layer.
    + debian/control.in:
      - Making the hybris plugin as part of a separated package, and i386 and
        armhf only (can only work with android compatible archs)
    + debian/build-deps.in:
      - Adding mirsink/android decoder specific build dependencies for i386 and
        armhf (libplatform-api1-dev and libmedia-dev)
    + Split videoparsers and faad out into their own packages.
    + Disable gl and glx on armhf as it's not useful there.
    + debian/control{,.in}: Update Vcs-* for Ubuntu
    + debian/watch: Update Vcs-* for new URL scheme
  * debian/patches/adding-mirsink-and-android-media-over-hybris-support.patch:
    Refresh.

 -- Iain Lane <iain.lane@canonical.com>  Tue, 31 Jan 2017 13:01:38 +0000

gst-plugins-bad1.0 (1.10.3-1) unstable; urgency=medium

  * New upstream bugfix release

 -- Sebastian Dröge <slomo@debian.org>  Mon, 30 Jan 2017 15:51:48 +0200
