=== debian/control ===
--- 
+++ 
@@ -42,7 +42,6 @@
                libcurl4-gnutls-dev (>= 7.35.0),
                libdca-dev,
                libde265-dev,
-               libdirectfb-dev (>= 0.9.25),
                libdrm-dev [!hurd-any],
                libdvdnav-dev (>= 4.1.2) [!hurd-any],
                libegl1-mesa-dev,
