=== debian/rules ===
--- 
+++ 
@@ -80,8 +80,8 @@
 #debug package
 DEB_DH_STRIP_ARGS := --dbg-package=$(gst_pkgname)-plugins-bad-dbg
 
-# miralloc is just enabled for i386 and armhf (need android for the other archs)
-android_hybris_archs := i386 armhf
+# miralloc is just enabled for some archs (need android for the other archs)
+android_hybris_archs := i386 armhf arm64
 ifeq ($(DEB_HOST_ARCH_CPU), $(findstring $(DEB_HOST_ARCH_CPU), $(android_hybris_archs)))
 miralloc = debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/libgstmiralloc-$(gst_abi).so.*
 mirallocdev = debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/libgstmiralloc-$(gst_abi).so
